<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>WebGL example</title>
</head>
<body>
  <canvas id="mycanvas" width="400" height="400" data-search="face2.obj" style="border: 1px solid gray;"></canvas>
<!--  <canvas id="mycanvas" width="400" height="400" data-search="cube.obj" style="border: 1px solid gray;"></canvas>-->

<script src="gl-matrix-min.js"></script>
<script src="scriptFace.js"></script>
<!--<script src="scriptCube.js"></script>-->
<!--<script src="scriptCubeFromObjFile.js"></script>-->
</body>
</html>
